{% if is_user_authenticated == False%}
    <h1>Something went wrong</h1>
    <p>Please contact your administrator or reset your password</p>
    <p>Return to <a href="/djangopractice/">Homepage</a></p>
{% endif%}